Dell PowerEdge T410

Discussion in 'macOS' started by Appache, Nov 30, 2019.

  1. Appache

    Appache MDL Novice

    Nov 23, 2019
    10
    1
    0
    Hello guys
    I am actually very new here and am not even sure if I am privileged to post in the forum yet. During my search online looking for how to install just any Mac OS version on my Dell Server running Vmware Esxi 6.0. tried a couple of other suggestions I saw online, with unlocker 2.1 and Mac OS High Sierra but I guess VM ware was unlocked and anytime I tried to install it says something about Certificate expired.

    please someone is it possible that this old hardware still runs any kind of Mac OSX Version. What direction should I take what OSX version can I install or how else can I do this?

    Just about any ideas would be greatly appreciated.

    Please note that I am just a low-level I.T support guy trying to get Mac OS to run on my VMware for educational purposes only.

    Thank you in advance for any help
     
  2. Appache

    Appache MDL Novice

    Nov 23, 2019
    10
    1
    0
    Hey Sajjo

    Thanks for looking out. So on my Esxi Console, it showed ESXi-6.5.0-20180502001-standard (VMware, Inc.).

    My concern now is that what Mac os Version can I run on my hardware, and how can get the iso as I understand that only ISO version can work and any installation instruction will be greatly appreciated.

    Please pardon my demand, I am a very newbie in the Mac world and I see too many advise online which didnt seem to help.

    Lastly, apologies for my late response, it's been a busy weekend. I shall wait for any advice from you again.

    Thank you
     
  3. Sajjo

    Sajjo MDL Member

    Feb 6, 2018
    1,768
    2,457
    60
  4. Appache

    Appache MDL Novice

    Nov 23, 2019
    10
    1
    0
    Hey Sajjo,
    I have a quick question. So I wanted to opt for the last option with the ESXi 6.5 iso but after download, both files the second file had a 2.6gb of unknown file type but when I checked the properties, it says something like "pick an app" (really don't know what this means).

    The first link gave about 5.8gb extracting. I have not done anything, I wanted to make sure I am following the right direction.

    Please confirm what the second link posted above should be used for.

    Thanks for the time
     
  5. coleoptere2007

    coleoptere2007 MDL Guru

    Apr 8, 2008
    3,196
    1,814
    120
    as you have noticed or not, both files are compress multi-archive files , you have to use 7zip application to create one file from both files.
     
  6. Appache

    Appache MDL Novice

    Nov 23, 2019
    10
    1
    0
    thanks guys. I sure have a lot to learn and I am happy to be on MDL (thanks to Google). I hope there other ways, people who cannot really contribute technologically to the progress of MDL (like myself) can just do something.

    Sajjo you the best. I will try to unlock my ESXi server and then install the Mojave. I am hoping everything works fine. Whatever happens, I will come back with an update

    Thank you again.
     
  7. Appache

    Appache MDL Novice

    Nov 23, 2019
    10
    1
    0
    Oh! snag...So I just go this while trying to execute the install.sh file from the unlocker:
    Installing unlocker.tgz File
    unlocker.tgz does not exist

    anybody with the idea of why I am receiving this error? it seems to me the file is missing.
     
  8. Appache

    Appache MDL Novice

    Nov 23, 2019
    10
    1
    0
    Hey Sajjo,

    Thanks for the link and sorry for my late response. I was able to get an unlocker 3.0 for my es I was actually trying to make sure I installed the Mac OSX on my ESXi server, not my workstation player because the ESXi server has enough resources but every time I get this error
    "" the copy of the install macOS Mojave application is damaged, and cant be used to install macOS""
    I google and found out it's about the system time, I was able to get into the terminal - date command and the date showed Dec 10 instead of 9. I did set the date with the date command. Date 121401582018 but the error still continues.

    On the bright side, I was able to install Mac OSX High Sierra on my VMware Workstation player 15. after changing the date to sometime back 08/05/2018 (this was also found on google) It works fine but I could not install Vmware tools and because of that the graphics is bad and keeps hanging. The error I get using darwin tools
    "could not find a component on the update server. contact Vmware support or your system administrator"

    Did any of these make any sense?